---
layout: default
title: Boran and Raised | Home
---
<section class="hero" style="background-image: url('../assets/images/cover-2.png')">
    <div class="container-lg d-flex justify-content-between align-items-center hero_container">
        <div class="hero_content">
            <h1>Drive More Customers Through Digital</h1>
            <p class="hero-after_title">We know how large objects will act, but things on a small scale.</p>
            <div>
                <a href="#" class="btn-secondary">Get Quote Now</a>
                <a href="#" class="btn-tertiary">Learn More</a>
            </div>
        </div>
        <div class="hero_form">
            <h3>Book Appointment</h3>
            <form action="#" class="form--contact">
                <div class="form__row">
                    <label>Name *</label>
                    <input type="text" name="first_name" class="form__control" placeholder="Full Name" required>
                </div>
                <div class="form__row">
                    <label>Email *</label>
                    <input type="email" name="email" class="form__control" placeholder="example@gmail.com" required>
                </div>
                <div class="form__row">
                    <label>Department *</label>
                    <select name="date">
                        <option>Please Select</option>
                        <option value="">Date 1</option>
                        <option value="">Date 2</option>
                        <option value="">Date 3</option>
                    </select>
                </div>
                <div class="form__row">
                    <label>Time *</label>
                    <select name="time">
                        <option value="">4:00 Available</option>
                        <option value="">5:00 Available</option>
                        <option value="">6:00 Available</option>
                        <option value="">7:00 Available</option>
                    </select>
                </div>
                <div class="form__row">
                    <button class="btn-primary w-100">Book Appointment</button>
                </div>
            </form>
        </div>

    </div>

</section>
<section class="reasons">
    <div class="container-lg">
        <h2>WHY CHOOSE US</h2>
        <p class="sub-title">Problems trying to resolve the conflict between </br> the two major realms of Classical physics: Newtonian mechanics </p>
        <div class="d-flex justify-content-between">
            <div class="reasons-item">
                <div class="reasons-item-head d-flex align-items-center justify-content-around">
                    <img src="../assets/images/icn-0.svg" alt="icon">
                    <h4>Web Development</h4>
                </div>
                <div class="reasons-content">
                    <ul>
                        <li>The best products start with Figma</li>
                        <li>Design with real data</li>
                        <li>Lightning fast prototyping</li>
                        <li>Fastest way to organize</li>
                        <li>Work at the speed of thought.</li>
                    </ul>
                    <a href="#" class="btn-inline">Learn More</a>
                </div>
            </div>
            <div class="reasons-item">
                <div class="reasons-item-head d-flex align-items-center justify-content-around">
                    <img src="../assets/images/icn.svg" alt="icon">
                    <h4>Web Development</h4>
                </div>
                <div class="reasons-content">
                    <ul>
                        <li>The best products start with Figma</li>
                        <li>Design with real data</li>
                        <li>Lightning fast prototyping</li>
                        <li>Fastest way to organize</li>
                        <li>Work at the speed of thought.</li>
                    </ul>
                    <a href="#" class="btn-inline">Learn More</a>
                </div>
            </div>
            <div class="reasons-item">
                <div class="reasons-item-head d-flex align-items-center justify-content-around">
                    <img src="../assets/images/icn-1.svg" alt="">
                    <h4>Web Development</h4>
                </div>
                <div class="reasons-content">
                    <ul>
                        <li>The best products start with Figma</li>
                        <li>Design with real data</li>
                        <li>Lightning fast prototyping</li>
                        <li>Fastest way to organize</li>
                        <li>Work at the speed of thought.</li>
                    </ul>
                    <a href="#" class="btn-inline">Learn More</a>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="service">
    <div class="container-md">
        <h2>WHY CHOOSE US</h2>
        <p class="sub-title">Problems trying to resolve the conflict between </br> the two major realms of Classical physics: Newtonian mechanics </p>
    </div>
    <div class="service-video">
        <div class="container-md">
            <video class="lazy"
                   data-src="../assets/images/cover11.png"
                   poster="../assets/images/cover-1.png" muted autoplay >
                <source src="../assets/images/cover-11.png" type="video/mp4">
            </video>
        </div>
    </div>
</section>
<section class="review">
    <div class="container-lg">
        <h2>WHY CHOOSE US</h2>
        <p class="sub-title">Problems trying to resolve the conflict between </br> the two major realms of Classical physics: Newtonian mechanics </p>
        <div class="d-flex justify-content-between">
            <div class="review-item">
                <img src="../assets/images/stars.svg" alt="">
                <p class="review-text">Slate helps you see how many
                    more days you need to work to
                    reach your financial goal.</p>
                <div class="d-flex align-items-center review-item--container">
                    <img src="../assets/images/ellipse.png" alt="reviewer-avatar" class="review-item_pic">
                    <div>
                        <p class="review-item_author">Regina Miles</p>
                        <span class="position">Designer</span>
                    </div>
                </div>
            </div>
            <div class="review-item">
                <img src="../assets/images/stars.svg" alt="">
                <p class="review-text">Slate helps you see how many
                    more days you need to work to
                    reach your financial goal.</p>
                <div class="d-flex align-items-center review-item--container">
                    <img src="../assets/images/ellipse.png" class="review-item_pic" alt="reviewer-avatar">
                    <div>
                        <p class="review-item_author">Regina Miles</p>
                        <span class="review-item_position">Designer</span>
                    </div>
                </div>
            </div>
            <div class="review-item">
                <img src="../assets/images/stars.svg" alt="">
                <p class="review-text">Slate helps you see how many
                    more days you need to work to
                    reach your financial goal.</p>
                <div class="d-flex align-items-center review-item--container">
                    <img src="../assets/images/ellipse.png" alt="reviewer-avatar" class="review-item_pic">
                    <div>
                        <p class="review-item_author">Regina Miles</p>
                        <span class="position">Designer</span>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="team">
    <div class="container-lg">
        <h2>Meet Our Team</h2>
        <p class="sub-title">Problems trying to resolve the conflict between </br> the two major realms of Classical physics: Newtonian mechanics </p>
        <div class="d-flex justify-content-between">
            <div class="team-member">
                <picture>
                    <img src="./assets/images/team-1.png" alt="team-member">
                </picture>
                <div class="team-member_info">
                    <h4>Avie Beaton</h4>
                    <p class="team-member_position">CO Founder</p>
                    <div class="d-flex justify-content-center team-member_socials">
                        <img src="../assets/images/facebook.svg" alt="facebook">
                        <img src="../assets/images/instagram.svg" alt="instagram">
                        <img src="../assets/images/twitter.svg" alt="twitter">
                    </div>
                </div>
            </div>
            <div class="team-member">
                <picture>
                    <img src="../assets/images/team-2.png" alt="team-member">
                </picture>
                <div class="team-member_info">
                    <h4>Avie Beaton</h4>
                    <p class="team-member_position">CO Founder</p>
                    <div class="d-flex justify-content-center team-member_socials">
                        <img src="../assets/images/facebook.svg" alt="facebook">
                        <img src="../assets/images/instagram.svg" alt="instagram">
                        <img src="../assets/images/twitter.svg" alt="twitter">
                    </div>
                </div>
            </div>
            <div class="team-member">
                <picture>
                    <img src="../assets/images/team-3.png" alt="team-member">
                </picture>
                <div class="team-member_info">
                    <h4>Avie Beaton</h4>
                    <p class="team-member_position">CO Founder</p>
                    <div class="d-flex justify-content-center team-member_socials">
                        <img src="../assets/images/facebook.svg" alt="facebook">
                        <img src="../assets/images/instagram.svg" alt="instagram">
                        <img src="../assets/images/twitter.svg" alt="twitter">
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="make--appointment" style="background-image: url('../assets/images/cover.png')">
    <div class="container-lg">
        <h4>Contact Us</h4>
        <h2 class="text-a-l">Make an Appointment</h2>
        <div>
            <form action="#" class="form form--contact">
                <div class="form__row d-flex justify-content-between">
                    <div class="form__col">
                        <input type="text" name="first_name" class="form__control" placeholder="Full Name">
                    </div>
                    <div class="form__col">
                        <input type="email" name="email" class="form__control" placeholder="example@gmail.com">
                    </div>
                </div>
                <div class="form__row d-flex justify-content-between">
                    <div class="form__col">
                        <select name="date">
                            <option>Please Select</option>
                            <option value="">Date 1</option>
                            <option value="">Date 2</option>
                            <option value="">Date 3</option>
                        </select>
                    </div>
                    <div class="form__col">
                        <select name="time" >
                            <option value="">4:00 Available</option>
                            <option value="">5:00 Available</option>
                            <option value="">6:00 Available</option>
                            <option value="">7:00 Available</option>
                        </select>
                    </div>
                </div>
                <div class="form__row">
                    <textarea class="form__control form__control--textarea" placeholder="Message"></textarea>
                </div>
                <div class="form__row">
                    <button class="btn-primary">Book Appointment</button>
                </div>
            </form>
        </div>
    </div>
</section>
<section class="contact">
    <div class="container-lg d-flex justify-content-between align-items-center">
        <div class="contact--content">
            <h3>Consulting Agency For Your Business</h3>
            <p>the quick fox jumps over the lazy dog</p>
        </div>
        <a href="#" class="btn-primary">Contact Us</a>
    </div>
</section>
